= v.breadcrumbs do |bc|
  - bc.with_home(home_path)
  - bc.with_crumb { link_to('Tickets', support.tickets_path) }

= v.link_button(url: support.new_ticket_path, icon: 'plus-circle-fill', color: 'success', label: 'New Support Ticket')

.mt-3= paginate(@tickets)

%table.table.mt-3
  %tr
    %th ID
    %th State
    %th Subject
    %th Created
    %th Updated
  - if @tickets.empty?
    %tr
      %td(colspan=5) No Tickets
  - else
    - @tickets.each do |ticket|
      %tr
        %td= link_to ticket.code, ticket
        %td= ticket_state ticket
        %td= link_to ticket.subject, ticket
        %td= time_ago ticket.created_at
        %td= time_ago ticket.updated_at

.mt-3= paginate(@tickets)